body {
	text-align:center;
	font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
	color:#fff;
	font-size:14px;
	background-color:#3A9344;
}

p {
	margin-bottom:15px;
	font-family:Verdana;
	font-size:small;
}

a {
	color:#fff;
}

a:hover {
	text-decoration:none;
}

#header {
	background: #e2f3fa url("../images/blueBg.png") repeat-x left top;
	height:244px;
}
	#header_clouds {
		background: transparent url("../images/clouds.jpg") no-repeat center top;
	}
		#header_clouds_content {
			width:966px;
			height:140px;
			padding-top:104px;
			margin:0 auto;
		}
			#header_clouds_content_logo {
				background: transparent url("../images/logo.png") no-repeat left top;
				width: 225px;
				height: 131px;
				float:left;
			}
			#header_clouds_content_images {
				background: transparent url("../images/header-home.png") no-repeat left top;
				width: 720px;
				height: 200px;
				float:right;
				margin:12px 15px 0 0;
			}

				#header_clouds_content_images.bowling {
					background-image:url("../images/header-bowling.png");
				}

				#header_clouds_content_images.functions {
					background-image:url("../images/header-functions.png");
				}

				#header_clouds_content_images.booking {
					background-image:url("../images/header-booking.png");
				}
#body {
	background:transparent url("../images/grass.jpg") repeat-x left top;
}
	#body_wrap {
		width:966px;
		margin:0 auto;
		text-align:left;
	}
		#body_wrap_menu {
			float:left;
			padding:20px;
			text-align:left;
			border-bottom:1px dashed #fff;
			text-transform: lowercase;
		}
			#body_wrap_menu a {
				font-family:"Century Gothic";
				font-size:medium;
				letter-spacing:2px;
				display:block;
				width:190px;
				line-height:35px;
				margin-bottom:5px;
				color:#fff;
				text-decoration:none;
				padding-left:40px;
			}
			#body_wrap_menu a:hover, #body_wrap_menu .current_page_item a {
				color:#1B693B;
			}
			#body_wrap_menu .home {
				background: transparent url("../images/home.png") no-repeat left center;
			}
			#body_wrap_menu .home:hover, #body_wrap_menu .current_page_item .home {
				background-image:url("../images/homeHover.png");
			}
			#body_wrap_menu .page-item-15 a {
				background: transparent url("../images/bowling.png") no-repeat left center;
			}
			#body_wrap_menu .page-item-15 a:hover, #body_wrap_menu .page-item-15.current_page_item a {
				background-image:url("../images/bowlingHover.png");
			}
			#body_wrap_menu .page-item-11 a {
				background: transparent url("../images/food.png") no-repeat left center;
			}
			#body_wrap_menu .page-item-11 a:hover, #body_wrap_menu .page-item-11.current_page_item a {
				background-image:url("../images/foodHover.png");
			}
			#body_wrap_menu .page-item-4 a {
				background: transparent url("../images/mouse.png") no-repeat left center;
			}
			#body_wrap_menu .page-item-4 a:hover, #body_wrap_menu .page-item-4.current_page_item a {
				background-image:url("../images/mouseHover.png");
			}
		.body_wrap_content {
			width:601px;
			background: transparent url("../images/contentBg.png") repeat-y left top;
			float:left;
			margin-left:34px;
			padding:0 20px;
			font-size:14px;
			line-height:18px;
			font-family:Verdana;
			font-size:small;
			min-height:300px;
		}
			#body_wrap_content_top_title {
				background: transparent url("../images/topTitle.png") no-repeat left top;
				padding:10px 0 0 50px;
				width:664px;
				height:55px;
				margin-left:-61px;
				font-family:"Century Gothic";
				font-size:large;
				letter-spacing:2px;
			}
			.body_wrap_content_title {
				background: transparent url("../images/title.png") no-repeat left top;
				width:636px;
				height:76px;
				line-height:76px;
				padding-left:20px;
				margin:0 0 15px -35px;
				font-family:"Century Gothic";
				font-size:medium;
				font-weight:normal;
				letter-spacing:1px;
			}
			.contact_details {
				float:left;
				margin:10px 0 30px 20px;
				font-size:16px;
				line-height:30px;
			}
				.contact_details p {
					padding-left:30px;
				}

				.contact_details .address {
					background: transparent url("../images/icon-home.jpg") no-repeat left center;
				}

				.contact_details .phone {
					background: transparent url("../images/icon-phone.jpg") no-repeat left center;
				}

				.contact_details .fax {
					background: transparent url("../images/icon-fax.jpg") no-repeat left center;
				}

				.contact_details .mail {
					background: transparent url("../images/icon-email.jpg") no-repeat left center;
				}

			.dash_title {
				border-bottom:1px dashed #fff;
				font-size:20px;
				padding-bottom:5px;
			}
			.content_bottom {
				background: transparent url("../images/contentBottom.png") no-repeat left center;
				width:647px;
				height:39px;
				float:left;
				margin-left:301px;
			}
#footer {
	width:606px;
	padding:10px 40px 0 320px;
	margin:0 auto;
	text-align:left;
	color:#8BD276;
	font-family:Verdana;
	font-size:small;
}
#footer a {
	color:#8BD276;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
	.float_right {
		float:right;
	}
	#footer_menu li {
		margin-right:20px;
		float:left;
		text-transform: lowercase;
	}
#map {
	margin-left: -42px;
	float: left;
	background:transparent url("../images/map.png") no-repeat left top;
	width:303px;
	height:193px;
}

/* Planyo */
#price_info {
	color: #000;
}